﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <style>
        html, body {
            margin: 0;
            height: 100%;
        }
        .myfooter {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 60px;
            line-height: 60px;
            background-color: #f5f5f5;
        }
        .myheader {
            position: absolute;
            top: 0;
            width: 100%;
            height: 100px;
            line-height: 60px;
            background-color:lightblue;
        }

        .header-content{
            padding-left:10%;
            width:inherit;
            height:inherit;
            display:flex;
            vertical-align:middle;
        }

        .header-content > * {
            margin: 6px;
            height: 88px;
        }
        .header-content > h2{
            top:25%;
            padding-top: 20px;
            padding-left: 10px;
        }
        .mybody{
            position: absolute;
            top:100px;
            margin: 0 auto;
            width:80%;
            left:10%;
        }
    </style>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - приложение ASP.NET</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="myheader">
        <div class="header-content">
            <img src="~/fonts/123.png" />
            <h2>Sad Life Inc.</h2>
        </div>
    </div>
    <div class="mybody">
        <div class="container">
            <div class="row">
                <div class="main col-xs-9">
                    <div class="well">@RenderBody()</div>
                </div>
                <div class="sidebar col-xs-3">
                    <div class="well">
                        @Html.ActionLink("Main", "Index", "Main")
                        <br />
                        @Html.ActionLink("Guest", "Index", "Guest")
                        <br />
                        @Html.ActionLink("Form", "Index", "Form")
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="myfooter">
        <div class="container">
            Copyright 2021 Oleh Lesiv
        </div>
    </div>

        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)
</body>
</html>
